# config.clear Clears a config file
Syntax
    config.clear <id>
Description
Clears the contents of the config file identified by <id>. All the sections are removed (except for the default section) and all the key=value pairs are destroyed. <id> must be a a valid config file identifier returned by $config.open. If the <id> does not match any open config file, a warning is printed.
See also
Config module documentation

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007